IBANK - PROJECT - Defect #147
Generate text file 1jj1an NCB

24/03/2021 03:13 - Anonymous

AU Test : Done L3u: 24/03/2021
anuaa: Medium IUATUNINUA:

nounugln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T 02.Retail Vil 0.00 #71xv
T19as1d90

Usdouln 1fu flag n15 Gen transaction uad uagiiuionla
update expDte 7i CBTBGNP901 where prmType = "GENERATETEXTFILE"

115494

#1 - 24/03/2021 03:13 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 24/03/2021 03:14 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
- wawnae I changed from Anonymous to Anonymous

154 config i1lua json auuzay

"NCBTextFile": {
"host": "10.128.13.54",

non

"username": "capncb",
"password": "capncb",
"dirPath": "/home/capncb/"

#3 - 25/03/2021 10:45 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 25/03/2021 10:46 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#5 - 25/03/2021 11:00 - Anonymous

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#6 - 26/03/2021 08:27 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 26/03/2021 08:27 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- waunae changed from Anonymous to Anonymous

#8 - 26/03/2021 08:27 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#9 - 29/03/2021 11:41 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#10 - 29/03/2021 11:41 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#11 - 30/03/2021 10:44 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nouna1e i changed from Anonymous to Anonymous

#12 - 31/03/2021 10:55 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunn1eu changed from Anonymous to Anonymous

#13 - 02/04/2021 10:41 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 05/04/2021 04:02 - Anonymous
- unw clipboard-202104051134-ms3ph.png added
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- nounn1ely changed from Anonymous to Anonymous

HAMLAINY
capncb  ~ (=~ [T ~ A & D, FindFiles | T
B New -

fhome/capnch/

MName - Size Changed Rights Owner
=] CAP_NCEB_Reject_2021_1_27.txt GKB 27/1/2021 14:05:10 f------- capnech
.J CAP_MCB_Reject_2021_1_28.txt 9KB 28/1/2021 15:16:36 n-=====-- capnch
,J CAP_NCB_Reject_2021_1_29.bct SKB 28/1/2021 12:29:22 i------- capnch
|_'| CAP_NCB_Reject_2021_2_1.bxt 9KB 1/2/202118:17:20 MW------- capnch
=| CAP_NCEB_Reject_2021_2 2.txt 9KB 2/2/202111:35:32 capnch
|:| CAP_MCB_Reject_2021_2_3.txt 1KB 3/2/2021 19:16:55 capnch
=] CAP_MCE_Reject_2021_2 dxt 9KB 4/2/2021 9:58:12 capnch
d CAP_NCB_Reject_2021_2 5.t 9KB 5/2/202111:41:31 MW------- capnch
=| CAP_NCB_Reject_2021_2 8.txt 9KB 8/2/202111:07:39 ------- capnch
J CAP_NCB_Reject_2021_2 9.t 1KB  9/2/2021 11:24:07 w------- capnch
,J CAP_NCB_Reject_2021_2_15.b¢t 1KB 15/2/2021 18:08:56 ------- capnch
|_'| CAP_NCB_Reject_2021_2_16.bct 1KB 16/2/2021 14:17:22 capnch
|=| CAP_NCEB_Reject_2021_2_17.4xt 10KB 17/2/2021 11:34:22 capnch
|:| CAP_NCB_Reject_2021_2 18.bxt 10KB  18/2/2021 10:15:13 capnch
|=| CAP_MCB_Reject_2021_3_3.mxt 1KB  3/3/202112:23:29 rw------- capnch
d CAP_NCB_Reject_2021_3 24.bxt 1KB  24/3/2021 16:46:3% n------- capnch
=] CAP_NCB_Reject_2021_3_26.4xt 1KB  26/3/2021 11:35:06 rw------- capnch
J CAP_NCB_Reject_2021_3 29.txt 1KB  29/3/2021 12:18:32 i------- capnch
,J CAP_MCE_Reject_2021_3_304xt 1KB  30/3/2021 0:19:18 rw------- capnch
|_'| CAP_NCB_Reject_2021_3 31.bet 1KB  31/3/2021 9:34:49 f------- capnech
=] CAP_NCB_Reject_2021_4_1.xt 1KB  1/4/2021 1&:12:32 rw------- capnch
|:| CAP_NCB_Reject_2021_4 2.txt 1KB 2/4/2021 16:57:39 MW------- capnch
|=| CAP_NCEB_Reject_2021_4_3.mxt 1KB  3/4/2021 2:25:07 capnch
d CAP_NCB_Reject_2021_4 4.kt 1KB  4/4/2021 2:19:39 capnch
=] CAP_NCB_Reject_2021_4_5.txt 1KB 5/4/2021 10:47:03 MW------- capnch

#15 - 08/04/2021 02:29 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#16 - 09/04/2021 11:28 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#17 - 09/04/2021 11:28 - Anonymous

- dame changed from Test : Doing to Test : Done

unu
